### BULLRUNNER_V1-GTFSRT-2018-27
#### Metadata
BULLRUNNER_V1-GTFSRT-2018-27.json.zip: 9.47 MB
BULLRUNNER_V1-GTFSRT-2018-27.pb.zip: 6.94 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 19995 | 0 | 0 |
| Sampling | 30.25 | 0.00 | 0.00 |
| 2018-07-02 | 2861 | 0 | 0 |
| 2018-07-03 | 2867 | 0 | 0 |
| 2018-07-04 | 2785 | 0 | 0 |
| 2018-07-05 | 2865 | 0 | 0 |
| 2018-07-06 | 2872 | 0 | 0 |
| 2018-07-07 | 2872 | 0 | 0 |
| 2018-07-08 | 2873 | 0 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.occupancyStatus``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.trip.routeId``
``entity.vehicle.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/BULLRUNNER_V1-GTFSRT-2018-27.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/BULLRUNNER_V1-GTFSRT-2018-27.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/BULLRUNNER_V1-GTFSRT-2018-27.png)
